div.categories{width: 100%; margin-bottom: 20px;}
ul.categories{padding: 20px 0 20px 10px;list-style-type: none;}
ul.categories li{width: 100%; margin: auto 0px; float: left; min-height: 120px;}
ul.categories li ul {float: right; width: 73%; max-height: 86px; overflow: hidden;padding-left: 0px;}
ul.categories li ul li{display: inline;  width: auto; margin:0 0 3px; font-size: 13px; min-height: 10px;}
ul.categories li ul li a{color: #615C59;}
.categories .imgholder{float: left; position: relative; width: 53px; height: 62px; margin-bottom: 20px; margin-right: 2px;}
.categories .imgholder img{float: right;max-width: 53px; max-height: 62px;}
ul.categories h3{margin: 0 0 5px 0; color: #ff4800; font-size: 15px; }
ul.categories h3 a{color: #ff0b0b;}

@media (min-width: 550px) {
	ul.categories li {
		width: 50%; 
	}
}